main {
  width: 100%;
  margin: auto;
  margin-top: 6.25rem;
  max-width: 1920px;
}
main .banner {
  width: 100%;
}
main .rightone{
  padding: 2% 14.4%;
}
main .rightone a{
  color: #00844a;
}
main .banner img {
  width: 100%;
}
main .box1-1 {
  display: flex;
  padding: 2% 14.4%;
  padding-bottom: 0;
  background-color: #fff;
  flex-wrap: wrap;
}
main .box1-1 a {
  text-align: center;
  width: 23%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: capitalize;
  padding: 1% 2%;
  margin-right: 2%;
  margin-bottom: 2%;
  background-color: #f7f7f7;
  text-decoration: none;
  color: #000;
  transition: all 0.3s;
}
main .box1-1 a:hover {
  background-color: #00844a;
  color: #fff;
}
main .box1-1 .active {
  background-color: #00844a;
  color: #fff;
}
main .box1 {
  padding: 2% 14.4%;
  background-color: #f8faf9;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
main .box1 h5 {
  width: 100%;
  color: #00844a;
  margin-bottom: 1rem;
}
main .box1 .right {
  width: 42%;
  display: flex;
  flex-direction: column;
}
main .box1 .right .p1 {
  font-weight: bold;
}
main .box1 .right .p2 {
  width: 63%;
  border: 1px solid #e5e6e6;
  padding: 1% 4%;
}
main .box1 .right .more p {
  background: url(../imgs/prj.png) no-repeat 1% center;
  padding-left: 5%;
}
main .box1 .right .more ul {
  list-style-type: none !important;
  padding-left: 5%;
  margin-bottom: 0;
}
main .tpr {
  padding: 2% 14.4%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  background: url("../imgs/tpr.bg.png") no-repeat left top;
}
main .tpr .tjp {
  width: 45%;
  transition: border-left-color 0.3s, background 0.3s;
  /* 过渡 border-left-color 和 background 属性 */
  margin-bottom: 4.5rem;
  overflow: hidden;
  display: flex;
  border-left: 1px solid #d0d3d1;
  padding-left: 1.75rem;
  text-decoration: none;
}
main .tpr .tjp .left {
  width: 70%;
}
main .tpr .tjp .left .p1 {
  color: #000;
  font-weight: bold;
}
main .tpr .tjp .left .p2 {
  min-height: 3.9375rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 3;
  /* 显示的最大行数 */
  font-size: 0.875rem;
  color: #666666;
}
main .tpr .tjp .left .more {
  transition: background 0.3s, margin-top 0.3s, padding 0.3s, border-width 0.3s;
  /* 过渡 background、margin-top、height、padding、border-width 和 width 属性 */
  margin-top: 2rem;
  width: 1.56rem;
  height: 1.25rem;
  background: url("../imgs/pr-right.png") no-repeat right center;
}
main .tpr .tjp .left .more p {
  transition: opacity 0.3s;
  /* 过渡 opacity 属性 */
  display: none;
  opacity: 0;
  margin-bottom: 0;
  color: #00844a;
}
main .tpr .tjp .right {
  width: 30%;
}
main .tpr .tjp .right img {
  width: 100%;
}
main .tpr .tjp:hover {
  border-left-color: #00844a;
  background: url("../imgs/trboxbg.png") no-repeat;
}
main .tpr .tjp:hover .more {
  background: url("../imgs/pr-right2.png") no-repeat 90% center;
  margin-top: 1rem;
  height: auto;
  padding: 0.51rem 0.81rem;
  border: #00844a 1px solid;
  width: 10rem;
}
main .tpr .tjp:hover .more > p {
  display: block;
  opacity: 1;
}
main .tpr .pages-turn {
  width: 100%;
  text-align: center;
  margin: 20px 0px;
}
main .tpr .pages-turn .thisclass {
  margin: 0 1%;
  padding: 0.5% 1%;
  color: #00844a;
  border: 1px solid #00844a;
}
main .tpr .pages-turn a {
  margin: 0 0.5%;
  padding: 0.5% 1%;
  color: #999999;
  border: 1px solid #999999;
}
main .box2 {
  padding: 2% 14.4%;
  background-color: #fff;
}
main .box2 .onediv {
  margin-bottom: 3.44rem;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
main .box2 .onediv .brone {
  width: 45%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
main .box2 .onediv .brone .prbanner {
  width: 100%;
  border: 1px solid #e1e1e1;
  height: 23.75rem;
  margin-bottom: 1.875rem;
}
main .box2 .onediv .brone .prbanner .prz-wrapper {
  width: 100%;
  height: 100%;
}
main .box2 .onediv .brone .prbanner .prz-wrapper .prz-overlay {
  background-size: contain !important;
}
main .box2 .onediv .brone .prbanner2 {
  width: 85%;
  height: 6.25rem;
}
main .box2 .onediv .brone .prbanner2 .swiper-slide {
  border: 1px solid #e1e1e1;
}
main .box2 .onediv .brone .prbanner2 .swiper-slide-active {
  border: 2px solid #5dab33;
}
main .box2 .onediv .brone .prbanner img,
main .box2 .onediv .brone .prbanner2 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
main .box2 .onediv .brone .tban {
  width: 100%;
  position: relative;
}
main .box2 .onediv .brone .banprlf,
main .box2 .onediv .brone .banneri {
  color: #5dab33;
  width: 30px;
  height: 5.25rem;
  left: 0px;
  top: auto;
  bottom: 0;
  background: none;
  text-align: center;
  line-height: 5.25rem;
  transition: all 0.3s ease-in-out;
  font-size: 24px;
}
main .box2 .onediv .brone .banneri {
  left: auto;
  right: 0;
}
main .box2 .onediv .brtwo {
  margin-top: 4%;
  width: 45%;
}
main .box2 .onediv .brtwo .titel {
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 2rem;
}
main .box2 .onediv .brtwo p {
  margin-bottom: 2.5rem;
}
main .box2 .bigbox {
  padding: 2% 0;
  display: flex;
  flex-direction: column;
}
main .box2 .bigbox .tabs {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
main .box2 .bigbox .tabs .tab {
  background-color: #f2f2f2;
  text-align: center;
  padding: 2% 0;
  width: 22%;
  cursor: pointer;
}
main .box2 .bigbox .tabs .active {
  background-color: #00844a;
  color: #fff;
}
main .box2 .bigbox .tprbox {
  width: 100%;
  padding-top: 4%;
}
main .box2 .bigbox .tprbox .tprbox-swiper-slide {
  width: 100%;
  overflow: hidden;
}
main .box2 .bigbox .tprbox .tprbox-swiper-slide img {
  max-width: 100%;
}
main .box2 .bigbox .tprbox .tprbox-swiper-slide table {
  box-sizing: border-box;
  width: 100% !important;
  border-collapse: collapse;
  margin-bottom: 1rem;
}
main .box2 .bigbox .tprbox .tprbox-swiper-slide th,
main .box2 .bigbox .tprbox .tprbox-swiper-slide td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
}
main .box2 .bigbox .tprbox .tprbox-swiper-slide th {
  background-color: #f2f2f2;
}
main .box2 .bigbox .tprbox .tprbox-swiper-slide p {
  margin-bottom: 0;
}
main .box2 .bigbox .tprbox .tprbox-swiper-slide tr > td:first-child {
  text-align: left;
}
main .tjbox {
  padding: 2% 0 2% 14.4%;
  display: flex;
  flex-direction: column;
  background-color: #f7faf9;
}
main .tjbox h5 {
  margin-bottom: 2rem;
}
main .tjbox .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  border-radius: 100%;
  background: #639b84;
  margin: 0 10px;
}
main .tjbox .swiper-pagination-bullets {
  left: -3.25rem;
}
main .tjbox .swiper-pagination-bullet-active {
  background: #00844a;
  position: relative;
}
main .tjbox .swiper-pagination-bullet-active::after {
  content: "";
  position: absolute;
  top: 50%;
  /* 相对于父元素顶部偏移50% */
  left: 50%;
  /* 相对于父元素左侧偏移50% */
  transform: translate(-50%, -50%);
  /* 使用transform进行居中偏移修正 */
  width: 25px;
  height: 25px;
  border: 1px solid #00844a;
  border-radius: 100%;
}
main .tjbox .lit-tprbox {
  width: 100%;
}
main .tjbox .lit-tprbox .lit-tprbox-swiper-wrapper .lit-tprbox-swiper-slide .tjp {
  transition: border-left-color 0.3s, background 0.3s;
  /* 过渡 border-left-color 和 background 属性 */
  margin-bottom: 4.5rem;
  overflow: hidden;
  width: 100%;
  display: flex;
  border-left: 1px solid #d0d3d1;
  padding-left: 1.75rem;
  text-decoration: none;
}
main .tjbox .lit-tprbox .lit-tprbox-swiper-wrapper .lit-tprbox-swiper-slide .tjp .left {
  width: 70%;
}
main .tjbox .lit-tprbox .lit-tprbox-swiper-wrapper .lit-tprbox-swiper-slide .tjp .left .p1 {
  color: #000;
  font-weight: bold;
}
main .tjbox .lit-tprbox .lit-tprbox-swiper-wrapper .lit-tprbox-swiper-slide .tjp .left .p2 {
  min-height: 3.9375rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 3;
  /* 显示的最大行数 */
  font-size: 0.875rem;
  color: #666666;
}
main .tjbox .lit-tprbox .lit-tprbox-swiper-wrapper .lit-tprbox-swiper-slide .tjp .left .more {
  transition: background 0.3s, margin-top 0.3s, padding 0.3s, border-width 0.3s;
  /* 过渡 background、margin-top、height、padding、border-width 和 width 属性 */
  margin-top: 2rem;
  width: 1.56rem;
  height: 1.25rem;
  background: url("../imgs/pr-right.png") no-repeat right center;
}
main .tjbox .lit-tprbox .lit-tprbox-swiper-wrapper .lit-tprbox-swiper-slide .tjp .left .more p {
  transition: opacity 0.3s;
  /* 过渡 opacity 属性 */
  display: none;
  opacity: 0;
  margin-bottom: 0;
  color: #00844a;
}
main .tjbox .lit-tprbox .lit-tprbox-swiper-wrapper .lit-tprbox-swiper-slide .tjp .right {
  width: 30%;
}
main .tjbox .lit-tprbox .lit-tprbox-swiper-wrapper .lit-tprbox-swiper-slide .tjp .right img {
  width: 100%;
}
main .tjbox .lit-tprbox .lit-tprbox-swiper-wrapper .lit-tprbox-swiper-slide .tjp:hover {
  border-left-color: #00844a;
  background: url("../imgs/trboxbg.png") no-repeat;
}
main .tjbox .lit-tprbox .lit-tprbox-swiper-wrapper .lit-tprbox-swiper-slide .tjp:hover .more {
  background: url("../imgs/pr-right2.png") no-repeat 90% center;
  margin-top: 1rem;
  height: auto;
  padding: 0.51rem 0.81rem;
  border: #00844a 1px solid;
  width: 10rem;
}
main .tjbox .lit-tprbox .lit-tprbox-swiper-wrapper .lit-tprbox-swiper-slide .tjp:hover .more > p {
  display: block;
  opacity: 1;
}
@media screen and (max-width: 1280px) {
  main {
    margin-top: 5.25rem;
  }
  main .rightone{
    padding: 2% 10%;
  }
  main .box1-1 {
    padding: 2% 10%;
  }
  main .box1 {
    padding: 2% 10%;
  }
  main .box1 .right .p2 {
    width: 65%;
  }
  main .tpr {
    padding: 2% 10%;
  }
  main .box2 {
    padding: 2% 10%;
  }
  main .tjbox {
    padding: 2% 0 2% 10%;
  }
}
@media screen and (max-width: 1166px) {
  main .box1 .right .p2 {
    width: 70%;
  }
}
@media screen and (max-width: 1072px) {
  main .box1 .right .p2 {
    width: 75%;
  }
}
@media screen and (max-width: 1024px) {
  main .box1-1 {
    padding: 2% 5%;
  }
  main .box1 {
    padding: 2% 5%;
  }
  main .box1 .right .p2 {
    width: 100%;
  }
  main .tpr {
    padding: 2% 5%;
  }
  main .box2 {
    padding: 2% 5%;
  }
  main .tjbox {
    padding: 2% 0 2% 5%;
  }
}
@media screen and (max-width: 820px) {
  main .box1 .right {
    width: 45%;
  }
}
@media screen and (max-width: 802px) {
  main {
    margin-top: 0;
    padding-bottom: 10%;
  }
  main .rightone{
    padding: 5%;
  }
  main .box1-1 {
    padding: 5%;
  }
  main .box1 {
    padding: 5%;
  }
  main .box1 .right {
    width: 100%;
  }
  main .box1 .right .p2 {
    width: 100%;
  }
  main .tpr {
    padding: 5%;
  }
  main .tpr .tjp {
    width: 100%;
    margin-bottom: 2%;
  }
  main .tpr .pages-turn .thisclass {
    padding: 2% 4%;
  }
  main .tpr .pages-turn a {
    padding: 1.7% 4%;
  }
  main .swiper-container-horizontal > .swiper-pagination-bullets,
  main .swiper-pagination-custom,
  main .swiper-pagination-fraction {
    display: none;
  }
  main .box2 {
    padding: 5% 0;
  }
  main .box2 .onediv {
    padding: 0 5%;
    flex-direction: column;
  }
  main .box2 .onediv .brone {
    width: 100%;
  }
  main .box2 .onediv .brtwo {
    width: 100%;
    padding-right: 0;
  }
  main .box2 .bigbox .tabs {
    padding: 0 5%;
    flex-wrap: wrap;
  }
  main .box2 .bigbox .tabs .tab {
    width: 48%;
    margin-bottom: 3%;
  }
  main .tjbox {
    padding: 5% 0 5% 5%;
  }
}
@media screen and (max-width: 500px) {
  main .box1-1 a {
    width: 48%;
  }
}

